@media (max-width: 991px) { 
  
}
  
@media (max-width: 767px) { 
	.mainhead{
		width: 100%;
		height: auto !important;
		
		background-size: cover;
	}
 .img-responsive1{
    padding: 0px 0px 0px !important;
}
.munew1 li{
    display: block !important;
     float: none !important;
}
 }
@media (max-width: 461px) { 
	.appstorebuttons img{
		float: none !important;
		margin: 10px 25%  !important;

	}
	.sliderimge img{
		width: 80% !important;
	}
.img-responsive1{
    padding: 0px 0px 0px !important;
}
	.arrow-images{
	   position: relative;
	   top: 20px !important;
	}
.munew1 li{
    display: block !important;
     float: none !important;
}

	.appstorebuttons{
	    width: 100% !important;
	    margin: 55px auto;
	    border: 0px solid red;
	    text-align: center;

	}
	.mainhead{
		width: 100%;
		height: auto !important;
		background: url("../images/heder-mback.jpg") no-repeat top center;
		background-size: cover;
	}
}
